Bug 24356 - Please add tkdiff to RHL
Summary: Please add tkdiff to RHL
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: diffutils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-19 16:10 UTC by Edward Kuns
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-11 11:57:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edward Kuns 2001-01-19 16:10:24 UTC
One of my favorite "diff" tooks is "tkdiff" which is a graphical diff using 
Tcl/Tk.  You can find it at

        http://www.accurev.com/free/tkdiff/index.html

When you download just the "tkdiff" script, you'll notice that it is 
distributed under the GNU license, so it's OK to include.

Comment 1 Brent Fox 2002-06-05 03:35:08 UTC
I don't think we want to add any tk programs to the distro.


Note You need to log in before you can comment on or make changes to this bug.